Apple zveřejnil nový bezpečností certifikát pro Wallet, Safari push notifikace a rozšíření

Apple včera zveřejnil nový certifikát Apple Worldwide Developer Relations Certification Intermediate, bezpečnostní protokol používaný Apple Wallet, push notifikacemi v Safari a Safari rozšířeními.

Podle prohlášení Applu se změna většiny vývojářů nijak nedotkne, nicméně firma pro jistotu stažení a instalaci nového certifikátu doporučuje. Protokolu Intermediate měla platnost vypršet v únoru příštího roku.

Ovšem vývojáři, jejichž aplikace Apple Wallet, Safari push notifikace a rozšíření pro Safari využívají, nový certifikát stáhnout a nainstalovat musejí.

Změnu uživatelé iOS a tvOS aplikací nezaregistrují. Ani ti, kteří nějaké rozšíření Safari využívají. Apple uvádí, že zařízení s OS X 10.11 a 10.11.1 El Capitan mohou dostat chybovou zprávu, avšak obyčejný restart či update na OS X 10.11.2 má problém vyřešit.

Situace je jiná pro uživatelé vlastnící operační systém Snow Leopard. Ti budou nuceni svůj OS X updatovat, jinak jim aplikace nebudou fungovat.

Platnost nového protokolu končí 7. února 2023.

zdroj: appleinsider

Přidat komentář

Vaše e-mailová adresa nebude zveřejněna.